انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DES-3052

D-Link DES-3052 مفتاح
رمز التخزين التعريفي: DES-3052

D-Link DES-3052, Gözetilmiş, L2

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DES-3052 مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تجميع الاتصال
نعم
الحد الأقصى لسرعة نقل البيانات
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد منافذ إيثرنت جيجابت النحاسية
4
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
نطاق MTBF
292133 ساعات
الأمان
cUL, LVD
نطاق الرطوبة التشغيلية
5 - 95%
متطلبات الطاقة
10 - 240 VAC, 50 - 60HZ
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
طبقة التلامس
نوع المفتاح
سعة العبور للتوجيه
سعة التوجيه/التبديل
17,6 Gbit/s
عدد فتحات وحدات SFP
الانبعاثات الكهرومغناطيسية
FCC Class A, CE, C-Tick, VCCI Class A
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
GTIN EAN UPC
7900693010252,
اسم المنتج
DES-3052
سلسلة المنتج
الأسواق المباعة
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
تاريخ الإضافة إلى النظام
2007-08-09
تاريخ الإنتاج
تبديد الحرارة
8696 BTU/s
مدخل وحدة التحكم
RS-232
دعم MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
طريقة التحقق
802.1X
D-Link DES-3052 مفتاح